﻿@charset "utf-8";
/* CSS Document */

@font-face {font-family: "iconfont";
src: url(iconfont.eot?t=152877385.jpg); /* ie9*/
  src: url('iconfont.eot?t=1528773852155#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff;}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-right:10px;}

.icon-lishifanyeim:before { content: "\e60d";}

.icon-yxbd:before { content: "\e611";}

.icon-xiaoyouhui:before { content: "\e65c";}

.icon-xiaochangxinxiang:before { content: "\e600";}

.icon-yingwen:before { content: "\e6cf";}

.icon-jia:before { content: "\e6a9";}

.icon-ren:before { content: "\e7ab";}

.icon-xiayige:before { content: "\e655";}

.icon-yuyue1:before { content: "\e60e";}

.icon-5109:before { content: "\e6ce";}

.icon-huaxue:before { content: "\e60b";}

.icon-jiantou-copy1:before { content: "\e603";}

.icon-location:before { content: "\e602";}

.icon-zhong:before { content: "\e67e";}

.icon-tushuguan:before { content: "\e601";}

.icon-zuofanye:before { content: "\e6d9";}